Subject: Colocation: update DID numbers
From: Akhil P Walia <[email-masked]>
To: Ankit Abrol <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Krishna Tiwari <[email-masked]>, "M. ramananda Singh" <[email-masked]>, romesh singh <[email-masked]>, Samir Kumar <[email-masked]>, Ravish <[email-masked]>, Surya Jain <[email-masked]>, Abhishek Kumar <[email-masked]>, Ashish Niyoliya <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, "E. Ganin" <[email-masked]>
Date: Wed, 27 Feb 2013 03:22:47 +0530 (IST)

Hi All, 

DID numbers mean (Direct In Dial phone numbers). 
DID numbers are used to fwd the call from a toll free number to specific number. 

ColocationAmerica as part of VOIP solution, does provide the DID Numbers. 
All you need to do is ask for the area code of phone number they are interested in and our team will contact him. 

CherryInternal KB updated 

36. Do you provide DID numbers? 
Yes, we do have DID providers. Let me know what area code you are interested in and I will have our representative email you the details. 

You can also wikipedia on DID numbers to learn more. 

[email-masked] 
Sent: Tuesday, February 26, 2013 7:23 AM 
To: [email-masked] 
Subject: Colocation America Inc. chat transcript for Antony 

Chat Transcript 

Time of chat: 	

2/26/2013 9:19:51 AM 

Length of chat: 	

00:03:19 

Your name: 	

Antony 

Chatted with: 	

Rachel 

	

	

9:19 AM 	

Notice: 	

Visitor information: 98.198.161.40 

9:19 AM 	

Notice: 	

Browser: Mozilla/5.0 (compatible; MSIE 9.0; Windows NT 6.1; WOW64; Trident/5.0) 

9:19 AM 	

Notice: 	

Chat for site: Colocation America Inc. 

9:19 AM 	

Notice: 	

Antony opened session with Rachel. 

9:19 AM 	

Notice: 	

room id: fb21f741-b6c0-4ad3-95c8-794aa6321369 

9:19 AM 	

Notice: 	

visitorlanguage: en 

9:19 AM 	

Notice: 	

Name:: Antony 

9:19 AM 	

Notice: 	

Email:: [email-masked] 

9:19 AM 	

Notice: 	

Language:: en 

9:19 AM 	

Rachel: 	

Hello, Antony . Can I help you with anything today? 

9:20 AM 	

Antony: 	

hi 

9:20 AM 	

Rachel: 	

Hi Anthony 

9:20 AM 	

Antony: 	

Do you deal DIDs? 

9:20 AM 	

Rachel: 	

I am afraid, we are here to provide your servers as per your requirement. 

9:20 AM 	

Rachel: 	

We are not providing DIDs. 

9:22 AM 	

Antony: 	

thanks bye 

9:22 AM 	

Rachel: 	

Thank you for chatting with us. Feel free to contact us anytime. 

-- 
Regards , 
a kh ! L